
/* Class = "NSButtonCell"; title = "Delete Tags"; ObjectID = "3xL-Oe-ymK"; */
"3xL-Oe-ymK.title" = "删除标签";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "5WU-Qz-ECc"; */
"5WU-Qz-ECc.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Rename this tag:"; ObjectID = "5WX-88-Iwj"; */
"5WX-88-Iwj.title" = "重命名此标签：";

/* Class = "NSButtonCell"; title = "Merge Tags"; ObjectID = "5qm-mw-Msl"; */
"5qm-mw-Msl.title" = "合并标签";

/* Class = "NSToolbarItem"; label = "Delete Tags"; ObjectID = "60N-qW-MzA"; */
"60N-qW-MzA.label" = "删除标签";

/* Class = "NSToolbarItem"; paletteLabel = "Delete Tags"; ObjectID = "60N-qW-MzA"; */
"60N-qW-MzA.paletteLabel" = "删除标签";

/* Class = "NSToolbarItem"; toolTip = "Delete Tags"; ObjectID = "60N-qW-MzA"; */
"60N-qW-MzA.toolTip" = "删除标签";

/* Class = "NSButtonCell"; title = "Sort"; ObjectID = "7cp-hB-rgO"; */
"7cp-hB-rgO.title" = "排序";

/* Class = "NSButtonCell"; title = "Merge Tags"; ObjectID = "7eb-AL-F0p"; */
"7eb-AL-F0p.title" = "合并标签";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "AoG-w0-dMW"; */
"AoG-w0-dMW.title" = "0";

/* Class = "NSTextFieldCell"; title = "Shots tagged with this tag will update to the new name."; ObjectID = "Et3-Bp-6NS"; */
"Et3-Bp-6NS.title" = "使用此标签标记的截图将更新为新名称。";

/* Class = "NSTextField"; ibShadowedToolTip = "The amount of Shots with this tag."; ObjectID = "FXm-KX-Z9D"; */
"FXm-KX-Z9D.ibShadowedToolTip" = "使用此标签的截图数量";

/* Class = "NSSearchToolbarItem"; label = "Filter"; ObjectID = "GBe-kp-ter"; */
"GBe-kp-ter.label" = "滤镜";

/* Class = "NSSearchToolbarItem"; paletteLabel = "Filter"; ObjectID = "GBe-kp-ter"; */
"GBe-kp-ter.paletteLabel" = "滤镜";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "K9S-Xx-H6f"; */
"K9S-Xx-H6f.title" = "Item 1";

/* Class = "NSToolbarItem"; label = "Rename Tag"; ObjectID = "LYi-cV-XSr"; */
"LYi-cV-XSr.label" = "重命名标签";

/* Class = "NSToolbarItem"; paletteLabel = "Rename Tag"; ObjectID = "LYi-cV-XSr"; */
"LYi-cV-XSr.paletteLabel" = "重命名标签";

/* Class = "NSToolbarItem"; toolTip = "Rename Tag"; ObjectID = "LYi-cV-XSr"; */
"LYi-cV-XSr.toolTip" = "重命名标签";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Mre-f2-puc"; */
"Mre-f2-puc.title" = "取消";

/* Class = "NSButtonCell"; title = "Rename Tag"; ObjectID = "Ojj-Qh-KLT"; */
"Ojj-Qh-KLT.title" = "重命名标签";

/* Class = "NSButtonCell"; title = "Create Tag"; ObjectID = "Q3o-N6-A04"; */
"Q3o-N6-A04.title" = "创建标签";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "QRD-ir-bCi"; */
"QRD-ir-bCi.title" = "Item 3";

/* Class = "NSToolbarItem"; label = "Sort"; ObjectID = "RTF-7b-LXF"; */
"RTF-7b-LXF.label" = "排序";

/* Class = "NSToolbarItem"; paletteLabel = "Sort"; ObjectID = "RTF-7b-LXF"; */
"RTF-7b-LXF.paletteLabel" = "排序";

/* Class = "NSToolbarItem"; toolTip = "Sort Tags"; ObjectID = "RTF-7b-LXF"; */
"RTF-7b-LXF.toolTip" = "排序标签";

/* Class = "NSToolbarItem"; label = "Add to Favorites"; ObjectID = "U4T-Rm-Lwn"; */
"U4T-Rm-Lwn.label" = "添加到收藏夹";

/* Class = "NSToolbarItem"; paletteLabel = "Add to Favorites"; ObjectID = "U4T-Rm-Lwn"; */
"U4T-Rm-Lwn.paletteLabel" = "添加到收藏夹";

/* Class = "NSToolbarItem"; toolTip = "Add to Favorites"; ObjectID = "U4T-Rm-Lwn"; */
"U4T-Rm-Lwn.toolTip" = "添加到收藏夹";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "UxI-oH-ME5"; */
"UxI-oH-ME5.title" = "Table View Cell";

/* Class = "NSVisualEffectView"; ibShadowedToolTip = "The amount of Shots with this tag."; ObjectID = "bMJ-NP-xBb"; */
"bMJ-NP-xBb.ibShadowedToolTip" = "使用此标签的截图数量";

/* Class = "NSTextFieldCell"; title = "Name the new tag:"; ObjectID = "eK8-2T-ZD6"; */
"eK8-2T-ZD6.title" = "命名新标签：";

/* Class = "NSTextFieldCell"; title = "Merge selected tags into"; ObjectID = "f7d-F0-698"; */
"f7d-F0-698.title" = "将选定的标签合并到";

/* Class = "NSButtonCell"; title = "Toggle Favorites"; ObjectID = "gj4-BA-jIt"; */
"gj4-BA-jIt.title" = "切换收藏夹";

/* Class = "NSToolbarItem"; label = "Merge Tags"; ObjectID = "hP4-uJ-D0M"; */
"hP4-uJ-D0M.label" = "合并标签";

/* Class = "NSToolbarItem"; paletteLabel = "Merge Tags"; ObjectID = "hP4-uJ-D0M"; */
"hP4-uJ-D0M.paletteLabel" = "合并标签";

/* Class = "NSToolbarItem"; toolTip = "Merge Tags"; ObjectID = "hP4-uJ-D0M"; */
"hP4-uJ-D0M.toolTip" = "合并标签";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "j4i-sp-a5X"; */
"j4i-sp-a5X.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Toggle Favorites"; ObjectID = "nDm-Yt-iLj"; */
"nDm-Yt-iLj.label" = "切换收藏夹";

/* Class = "NSToolbarItem"; paletteLabel = "Toggle Favorites"; ObjectID = "nDm-Yt-iLj"; */
"nDm-Yt-iLj.paletteLabel" = "切换收藏夹";

/* Class = "NSToolbarItem"; toolTip = "Toggle Favorites"; ObjectID = "nDm-Yt-iLj"; */
"nDm-Yt-iLj.toolTip" = "切换收藏夹";

/* Class = "NSWindow"; title = "Tags"; ObjectID = "qS0-DJ-RDa"; */
"qS0-DJ-RDa.title" = "标签";

/* Class = "NSTextFieldCell"; title = "If a tag with that name already exists, the existing tag will be used."; ObjectID = "qqy-3W-isZ"; */
"qqy-3W-isZ.title" = "如果已存在该名称的标签，则将使用现有标签。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "sw9-kg-3Ly"; */
"sw9-kg-3Ly.title" = "取消";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "uXc-4x-8BI"; */
"uXc-4x-8BI.title" = "取消";

/* Class = "NSButtonCell"; title = "Add to Favorites"; ObjectID = "wIJ-u2-e7n"; */
"wIJ-u2-e7n.title" = "添加到收藏夹";

/* Class = "NSTextFieldCell"; title = "When tags are merged, all tags are deleted except the target tag.\nShots tagged with a deleted tag will be tagged with the target tag instead."; ObjectID = "x5w-R0-ccG"; */
"x5w-R0-ccG.title" = "当标签合并时，除了目标标签外，所有标签都将被删除。\n使用已删除标签标记的截图将改为使用目标标签标记。";

/* Class = "NSButtonCell"; title = "Rename Tag"; ObjectID = "xdb-rQ-qbV"; */
"xdb-rQ-qbV.title" = "重命名标签";
